> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/guides/import-api/synchronization/synchronization-administration.md).

# Synchronization administration

| API call                                                                                                                                                          | Usage                                                                                                                                                     |
| ----------------------------------------------------------------------------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------- |
| GET `/import/synchronize`                                                                                                                                         | Retrieve a list of [synchronization IDs](/api/guides/import-api/synchronization/synchronization-id.md) being used.                                        |
| GET `/import/synchronize/exists/<synchronization_id>`                                                                                                             | Check the if the specified synchronization ID is being used.                                                                                              |
| DELETE `/import/synchronize/<synchronization_id>/evict`                                                                                                           | Remove the cache used by the [update discovery](/api/guides/import-api/synchronization/update-discovery.md) feature for the specified synchronization ID. |
| <i class="fa-chevrons-right">:chevrons-right:</i> The next synchronization will perform all commands.                                                             |                                                                                                                                                           |
| DELETE `/import/synchronize/<synchronization_id>`                                                                                                                 | Remove all the information about the specified synchronization ID. Does not remove any resource.                                                          |
| <i class="fa-chevrons-right">:chevrons-right:</i> A future synchronization of the same resources will be treated as a first run and no resources will be removed. |                                                                                                                                                           |

{% hint style="info" %}
To monitor the status of a synchronization job, use the **Jobs** resource of the REST Core API: `GET /jobs/{jobId}`. The id of the job is returned in the synchronization request response body as the `id` field.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developer.collibra.com/api/guides/import-api/synchronization/synchronization-administration.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
